body {
    background-color: #E0D4FC;
    font-family: cursive;
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}

h1 {
    text-align: center;
    color: #585450;
}

.kartica {
    width: 600px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: white;
    outline: 4px solid #585450;
    border-radius: 10px;
    padding: 50px;
}

.slika {
    text-align: center;
    margin-bottom: 30px;
}

.slika img {
    width: 500px;
    border-radius: 10px;
    outline: 4px solid #585450;
}

.ime {
    font-size: 35px;
    color: #585450;
    text-align: center;
    margin-bottom: -12px;
    font-weight: bold;
}

.edukacija {
    font-size: 25px;
    color: #585450;
    text-align: center;
    margin-bottom: 30px;
}

.opis {
    background-color: #dddddc;
    padding: 10px 30px;
    border-radius: 10px;
    color: #585450;
    margin-bottom: 30px;
    line-height: 1.5;
    font-size: 15px;
    text-align: justify;
}

.informacije {
    background-color: #dddddc;
    padding: 10px 30px;
    border-radius: 10px;
}

.informacije p {
    font-size: 20px;
    color: #585450;
    margin-bottom: 30px;
    font-weight: bold;
}

.informacije ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.informacije li {
    color: #585450;
    margin-bottom: 15px;
    padding-left: 40px;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: left center;
    text-align: justify;
    font-size: 18px;
}

.informacije a {
    color: #585450;
    text-decoration: none;
}

.informacije a:hover {
    color: mediumblue;
}

.email { background-image: url('../img/email.png'); }
.phone { background-image: url('../img/phone.png'); }
.education { background-image: url('../img/education.png'); }
.location { background-image: url('../img/location.png'); }